/*------------------------------------*\
  #Generic
\*------------------------------------*/

* {
	font-family: $normal_font;
	box-sizing: border-box;
	color: #000;
	font-size: 14px;
}

body {
	width: 100vw;
}

input[type="text"], input[type="tel"], input[type="email"], input[type="password"], input[type="address"], input[type="submit"] {
	-webkit-appearance: none;
	border-radius: 0;
}

select {
	border: 0;
	text-align: center;
	-webkit-appearance: none;
	border-radius: 0;
}
.zoc-icon {
	width: 45px;
	height: 45px;
	background: url(../images/icons/sprite.png);
	background-size: 70px;
	background-position: center top;
	display: block;
}
.pageWrap {
	position: relative;
	padding: $header_height 0 0;
	width: 100vw;
	transition: all .5s ease-in-out;
	min-height: calc(100vh - #{$footer_height});
}
.pageCover {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	background: rgba(50, 50, 50, 0.6);
	z-index: 4;
}
.menuOpened {
	height: 100vh;
	overflow: hidden;
	.pageWrap {
		// margin-left: 95vw;
		transform: translateX(95vw) rotateY(90deg);
		transform-origin: center center;
	}
	.pageCover {
		display: block;
	}
}
ul, ol {
	list-style: none;
	padding: 0;
	margin: 0;
}
a {
	text-decoration: none;
}

.moreLink {
	margin: 15px 0 30px;
	text-align: center;
	width: 100%;
	a {
		letter-spacing: 1px;
		display: inline-block;
		padding: 7px 2px;
		border-bottom: solid 1px #333;
	}
}

.secTitle {
	width: 100%;
	margin: 10px 0;
}

.breadCrumb {
	padding: 30px 15px 30px 70px;
	background: url(../images/icons/breadcrumb.png) no-repeat 15px center;
	li {
		display: inline-block;
		position: relative;
		margin-right: 5px;
		&:after {
			content: '>';
			position: absolute;
			right: 0;
			top: 5px;
			font-size: 12px;
			font-family: Arial;
		}
		&:last-child {
			a {
				color: $main_color;
			}
			&:after {
				display: none;
			}
		}
	}
	a {
		display: inline-block;
		padding: 5px 15px 5px 0;
		font-size: 12px;
	}
}

.banner {
	img {
		width: 100%;
	}
}
.pagination {
	display: flex;
	justify-content: center;
	width: 100%;
	margin: 30px 0;
	a {
		display: block;
		padding: 5px 5px;
		margin: 0 5px;
		line-height: 30px;
		&.current {
			background: $main_color;
			color: #fff;
		}
	}
}
.select_icon{/*下拉選單+V圖, 每次使用請設定.select_icon的width*/
	width: 100%;
	position:relative;
	display: inline-block;
	&:after{
		content: "v";
		position:absolute;
		top:0px;
		right: 3px;
	}
	select{
		border: 1px solid #333;
		width: 100%;
		background-color: #fff;
	}
}

.btn_b{/*黑色按鈕*/
	width: 45%;
	height: 30px;
	line-height: 30px;
	background-color: #434343;
	text-align: center;
	color: #fff;
	border-style: none;
	&:nth-child(1){
		float: left;
		margin-left: 5px;
	}
	&:nth-child(2){
		float: right;
		margin-right: 5px;
	}
} 